package com.playlet.web.service;

/**
 * <p>微信service类</p>
 * @author clunt
 */
public interface WxService {

    String getAccessToken();

    String getOpenidByCode(String code);

    String getOpenidByCode(String code, String appId, String secret);

    String getWxInfo(String openId, String accessToken);

}
